/* MAIN-BG.CSS contains Background Image paths & definition rules powered by CSS
–––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––– */
/*
Note: The best way to replace any BG image is to add image URL in url('....') area of related classname.
If you need assistance, please go to http://www.designova.net/downloads.html and request a downloadable 
ZIP pack contains original live preview version with all preview images linked properly, so you can easily 
replace preview images directly;
*/

/*intro02*/
.intro-02-bg {
    background-image: url('../images/bg/06.jpg');
}

.intro-04-bg {
    background-image: url('../images/bg/11.jpg');
}

/*intro09*/
.intro09-01 {
    background-image: url('../images/fullscreen/01.jpg');
}

.intro09-02 {
    background-image: url('../images/fullscreen/02.jpg');
}

.intro09-03 {
    background-image: url('../images/fullscreen/03.jpg');
}
/*intro11*/
.intro11-bg {
    background-image: url('../images/bg/01.jpg');
}

/*pages*/
.about-bg {
    background-image: url('../images/bg/04.jpg');
}

.works-bg {
    background-image: url('../images/bg/01.jpg');
}

.contact-bg {
    background-image: url('../images/bg/06.jpg');
}

/*showcase*/
.showcase-01 {
    background-image: url('../images/showcase/01.jpg');
}

.showcase-02 {
    background-image: url('../images/showcase/02.jpg');
}

.showcase-03 {
    background-image: url('../images/showcase/03.jpg');
}

.showcase-04 {
    background-image: url('../images/showcase/04.jpg');
}

.showcase-05 {
    background-image: url('../images/showcase/05.jpg');
}

/*lookbook*/
.lookbook-01 {
    background-image: url('../images/lookbook/01.png');
}

.lookbook-02 {
    background-image: url('../images/lookbook/02.png');
}

.lookbook-03 {
    background-image: url('../images/lookbook/03.png');
}

.lookbook-04 {
    background-image: url('../images/lookbook/04.png');
}

.lookbook-05 {
    background-image: url('../images/lookbook/05.png');
}

.lookbook-06 {
    background-image: url('../images/lookbook/06.png');
}

/*photography*/
.photography-01 {
    background-image: url('../images/photography/01.jpg');
}

.photography-02 {
    background-image: url('../images/photography/02.jpg');
}

.photography-03 {
    background-image: url('../images/photography/03.jpg');
}

.photography-04 {
    background-image: url('../images/photography/04.jpg');
}

.photography-05 {
    background-image: url('../images/photography/05.jpg');
}

/*Projects*/
.project-01 {
    background-image: url('../images/project/01.jpg');
}

.project-02 {
    background-image: url('../images/project/02.jpg');
}

.project-03 {
    background-image: url('../images/project/03.jpg');
}

/*Mobile Menu Logo*/
.menu-collapser {
    background-image: url('../images/logo.png');
}